-- slash commands
SLASH_BAGENDS1, SLASH_BAGENDS2 = "/bagends", "/be"

-- Load confirmation msg (addon name, version and slash commands are inserted automatically): 
--Bag Ends v#.# Loaded - Use /bagends or /be for Help!
BE_LOADMSG1, BE_LOADMSG2, BE_LOADMSG3 = "Loaded - Use", "or", "for help!"

-- Help Message (slash commands are inserted automatically): 
--Use /bagends or /be followed by an argument:
BE_HELPMSG1, BE_HELPMSG2, BE_HELPMSG3 = "Use", "or",  "followed by an argument:"

--Headers for Options Frame
BE_GENERALHEADER = "General Options"
BE_DISPLAYHEADER = "Display Options"

-- Arguments for slash handling. Example: /bagends outline.
BE_CONFIG = "config"
BE_OUTLINE = "outline"
BE_TEXT = "text"
BE_COLOR = "color"
BE_FREE = "free"
BE_TOTAL = "total"
BE_BANK = "bank"
BE_INVENTORY = "inventory"
BE_EMPTY = "empty"

-- Options Frame checkbox names
BE_OUTLINETOGGLE = "Show Bag Status Outline"
BE_TEXTTOGGLE = "Show Bag Status Text"
BE_COLORTOGGLE = "Color Status Text"
BE_FREETOGGLE = "Count Full Bag Slots"
BE_TOTALTOGGLE = "Show Total Bag Size"
BE_BANKTOGGLE = "Show Bank Bag Status"
BE_INVENTORYTOGGLE = "Show Inventory Bag Status"
BE_EMPTYTOGGLE = "Hide Empty Bag Slots"

-- Tooltips, displayed with the /bagends help dialog and when mousing over check boxes in the blizzard interface options frame.
BE_CONFIGTOOLTIP = "Shows the Bag Ends Configuration Frame."
BE_OUTLINETOOLTIP = "Toggle Status Outlines. Useful if you only want Status Text."
BE_TEXTTOOLTIP = "Toggles Status Text. Useful if you only want Status Outlines."
BE_COLORTOOLTIP = "Color the Status Text to indicate how full a bag is."
BE_FREETOOLTIP = "Toggle between the display of FREE bag slots or FULL bag slots."
BE_TOTALTOOLTIP = "Append the bag size to the Status Text."
BE_BANKTOOLTIP = "Toggles the display of Bank Bags' status."
BE_INVENTORYTOOLTIP = "Toggles the display of Inventory Bags' status."
BE_EMPTYTOOLTIP = "Hides the status display of unequipped/unpurchased bag slots"

if (GetLocale() == "frFR") then
print("Please consider helping localize Bag Ends to your local language! http://wow.curseforge.com/addons/bag_ends/localization/")
end

if (GetLocale() == "deDE") then
print("Please consider helping localize Bag Ends to your local language! http://wow.curseforge.com/addons/bag_ends/localization/")
end

if (GetLocale() == "koKR") then
print("Please consider helping localize Bag Ends to your local language! http://wow.curseforge.com/addons/bag_ends/localization/")
end

if (GetLocale() == "zhTW") then
print("Please consider helping localize Bag Ends to your local language! http://wow.curseforge.com/addons/bag_ends/localization/")
end

if (GetLocale() == "esES") then
print("Please consider helping localize Bag Ends to your local language! http://wow.curseforge.com/addons/bag_ends/localization/")
end

if (GetLocale() == "ruRU") then
print("Please consider helping localize Bag Ends to your local language! http://wow.curseforge.com/addons/bag_ends/localization/")
end

if (GetLocale() == "esMX") then
print("Please consider helping localize Bag Ends to your local language! http://wow.curseforge.com/addons/bag_ends/localization/")
end

if (GetLocale() == "zhCN") then
print("Please consider helping localize Bag Ends to your local language! http://wow.curseforge.com/addons/bag_ends/localization/")
end